[DRE-maint] Bug#673375: Bug#673375: tdiary-plugin: gfm_style requires redcarpet

Youhei SASAKI uwabami at gfd-dennou.org
Sun May 20 10:18:30 UTC 2012

Dear maintainer,

At Fri, 18 May 2012 16:24:44 +0900,
Hideki Yamane <henrich at debian.org> wrote:
> Dear tdiary package Maintainer,
>  New tdiary-plugin package has gfm_style.rb which requires redcarpet.
>  Without renaming /usr/share/tdiary/tdiary/style/gfm_style.rb file,
>  upgrading from previous version causes Internal Server Error as below.

I already submitted RFS about ruby-redcarpet(and rake-compiler for dependency)

  - ruby-redcarpet (ITP #672508)
    Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-redcarpet.git
    Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-redcarpet.git

  - rake-compiler, which is required ruby-redcarpet (ITP #672499)
    Vcs-Git: git://git.debian.org/pkg-ruby-extras/rake-compiler.git
    Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rake-compiler.git

Could you please check and sponsor them in order to resolve this bug? 
Youhei SASAKI <uwabami at gfd-dennou.org>
              <uwabami at debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07

More information about the Pkg-ruby-extras-maintainers mailing list